On Wednesday 22 February 2006 5:11 pm, Colin Brace wrote:
> On 2/21/06, Demetrius Jones <[EMAIL PROTECTED]> wrote:
> > I was wondering if someone could point out how I am supposed to get the
> > Gimp 2.3.6 to recognize that I have python installed on the computer so
> > that I may be able to use py fu scripts
>
> I too am wondering. At my first attempt to compile 2.3.7, make spat
> back that it couldn't find "Python headers" and the only way forward
> was to run it with "--disable-python".
>
> I have gimp-python 2.2.8-2 installed. I thought maybe it needed a
> developer package, but "aptitude search gimp | grep python | grep dev"
> didn't turn up anything.
>
> --
>   Colin Brace
>   Amsterdam

Have you tried pyGtk?  I have these packages installed on my system:
python-gtk2
python-gtk2-dev
python2.4-gtk2

Paul
_______________________________________________
Gimp-user mailing list
Gimp-user@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-user

Reply via email to